Bug 282511 - Request to include "tack" program with ncurses-devel package
Request to include "tack" program with ncurses-devel package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ncurses (Show other bugs)
8
All Linux
medium Severity low
: ---
: ---
Assigned To: Miroslav Lichvar
Fedora Extras Quality Assurance
:
Depends On: 286391
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-07 11:27 EDT by Bryan Christ
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-17 06:08:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Christ 2007-09-07 11:27:13 EDT
There is a test program called "tack" that comes with the ncurses source.  It
allows developers to test their terminal capabilities and features.  It would be
great to have this binary built and distributed with the ncurses-devel package.
Comment 1 Miroslav Lichvar 2007-09-10 12:40:58 EDT
tack is removed from the ncurses tree since ncurses-5.6-20070203 and is
distributed separately. It'll be best to have tack packaged separately as well.
I'll prepare a review request.
Comment 2 Bryan Christ 2007-09-10 12:49:59 EDT
I did not realize tack had been broken out of ncurses.  If that is the case,
then it does indeed make sense to package separately.
Comment 3 Miroslav Lichvar 2007-09-17 06:08:06 EDT
tack-1.06-1.fc8 is in devel.
Comment 4 Bryan Christ 2007-09-17 10:26:44 EDT
Great.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.